<template>
   <nav class="navbar navbar-expand-lg navbar-light bg-light">
  
        <a class="navbar-brand" href="#">
            <img alt="logo" src=""/>
        Paralideres</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">     
            </ul>
            <form class="form-inline my-2 my-lg-0">
            <div class="container">
        <div class="row">
            <div class="col-sm">
            <input class="form-control mr-sm-2" type="search" placeholder="busqueda por palabra clave" aria-label="Search">
            </div>
            <div class="col-sm">
            <select class="custom-select" id="inputGroupSelect01">
                    <option selected>Categoria</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                </select>
            </div>
            <div class="col-sm">
            <select class="custom-select" id="inputGroupSelect01">
                    <option selected>Author</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                </select>
            </div>
            <div class="col-sm">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </div>
        </div>
        </div>
            
            </form>
        </div>
</nav>


</template>

<script>
    export default {
        mounted() {
            console.log('Component mounted.')
        }
    }
</script>
